/*# sourceMappingURL=login.css.map */

.login-link, .logout-link {
	display: inline-block;
	color: var(--bedstone-palette-text);
	text-decoration: none;
	font-size: 14px;
	font-weight: 300;
}

@media (min-width: 992px) {
	.site-header.overlay-header .login-link, .site-header.overlay-header .logout-link {
		color: #ddd;
	}
}

.login-link:hover, .logout-link:hover {
	color: var(--bedstone-palette-interactive);
	text-decoration: underline;
}

.login-link:hover .dashicons, .logout-link:hover .dashicons {
	text-decoration: none;
}

.login-form-shortcode form, .login-form-shortcode .login-form-shortcode__fields {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

@media (min-width: 768px) {
	.login-form-shortcode form, .login-form-shortcode .login-form-shortcode__fields {
		flex-direction: row;
		flex-wrap: wrap;
		gap: 1%;
	}
}

.login-form-shortcode .login-form-shortcode__fields input[type=text], .login-form-shortcode .login-form-shortcode__fields input[type=password], .login-form-shortcode .login-form-shortcode__fields input[type=email] {
	width: 100%;
	padding: .75em;
}

.login-form-shortcode .login-form-shortcode__fields input[type=text]::placeholder, .login-form-shortcode .login-form-shortcode__fields input[type=password]::placeholder, .login-form-shortcode .login-form-shortcode__fields input[type=email]::placeholder {
	font-style: italic;
}

@media (min-width: 768px) {
	.login-form-shortcode .login-form-shortcode__fields {
		justify-content: space-between;
	}
	
	.login-form-shortcode .login-form-shortcode__fields input[type=text], .login-form-shortcode .login-form-shortcode__fields input[type=password], .login-form-shortcode .login-form-shortcode__fields input[type=email] {
		width: 49%;
	}
}

.login-form-shortcode .login-form-shortcode__links {
	width: 100%;
	display: flex;
	gap: 1em !important;
	justify-content: space-between;
	align-items: center;
}

.login-form-shortcode .login-form-shortcode__links a {
	font-size: 14px;
	font-weight: 300;
	color: inherit;
	text-decoration: underline;
}

@media (max-width: 470px) {
	.login-form-shortcode .login-form-shortcode__links a {
		font-size: 12px;
	}
}

.login-form-shortcode .login-form-shortcode__links a:hover {
	color: inherit;
	text-decoration: none;
}

.login-form-shortcode .login-form-shortcode__links .login-form-shortcode__remember label {
	color: inherit;
	font-size: 14px;
	font-weight: 300;
}

@media (max-width: 470px) {
	.login-form-shortcode .login-form-shortcode__links .login-form-shortcode__remember label {
		font-size: 12px;
	}
}

.login-form-shortcode input[type=submit] {
	margin: .25em;
	display: inline-block;
	padding: .68rem 1.2rem;
	border-radius: 0;
	font-family: var(--font-alt);
	font-style: italic;
	line-height: 1.1;
	font-weight: 700;
	font-size: .85em;
	letter-spacing: .1em;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	border-radius: .33em;
	transition: all .3s;
	width: 100%;
	background-color: var(--bedstone-palette-interactive);
}

@media (min-width: 768px) {
	.login-form-shortcode input[type=submit] {
		width: auto;
		padding: .75rem 2rem;
		font-size: .95em;
	}
}

.login-form-shortcode input[type=submit]:hover, .login-form-shortcode input[type=submit]:focus {
	text-decoration: none;
	background-color: var(--bedstone-palette-bg);
	color: var(--bedstone-palette-interactive);
}

#user-login-form-shortcode .logout-link {
	color: inherit;
	text-decoration: none;
	font-size: 14px;
	font-weight: 300;
}

#user-login-form-shortcode .logout-link:hover {
	color: inherit;
	text-decoration: underline;
}
